Ide


#1

Hi

I was wishing to get an IDE to use with ruby, after trying eclipse
(which appears to be good but complicated) I thought about using
Mondrian. After downloading it for my Ubuntu I went ahead to try install
it. After many attempts to do this (building the required libs etc) I
have come up against a problem that I as of yet can not seem to solve

adrianr@geko80:~$ irb
irb(main):001:0> require ‘fox16’
LoadError: libFOX-1.6.so.0: cannot open shared object file: No such file
or directory - /usr/local/lib/site_ruby/1.8/i486-linux/fox16.so
from /usr/local/lib/site_ruby/1.8/i486-linux/fox16.so
from (irb):1
irb(main):002:0>

Having checked whether this lib is there (it is),what should I do!! I
have run out of ideas on how to move further


#2

On 1/12/07, Adrian R. removed_email_address@domain.invalid wrote:

I was wishing to get an IDE to use with ruby, after trying eclipse
(which appears to be good but complicated) I thought about using
Mondrian. After downloading it for my Ubuntu I went ahead to try install
it. After many attempts to do this (building the required libs etc) I
have come up against a problem that I as of yet can not seem to solve

The answer to this question can be found in the FXRuby U.'s Guide.


#3

I think vim is the best editor… just set the syntax highlighting etc
for
ruby…

On 1/12/07, Adrian R. removed_email_address@domain.invalid wrote:

irb(main):001:0> require ‘fox16’
Posted via http://www.ruby-forum.com/.


removed_email_address@domain.invalid

URL : http://nichas143.tripod.com